.card-item {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  background-color: white;
  border-radius: 0.25rem;
  box-shadow: 0 1px 0 rgba(9, 45, 66, 0.25);
  padding: 1rem;
  margin: 0.5rem;
  align-items: center;
  cursor: pointer;
}

.column-left {
  grid-column: 1/4;
}
.column-right {
  margin: 0.5rem;
  grid-column: 4;
  padding: 1rem;
}

.card-header {
  color: #17394d;
  font-weight: bold;
  margin-bottom: 0.25rem;
  font-size: large;
}

.card-title {
  color: #17394d;
  margin-bottom: 0.5rem;
  font-style: italic;
  font-size: smaller;
}

.card__tag {
  font-size: 0.75rem;
  padding: 0.1rem 0.5rem;
  border-radius: 0.25rem;
  font-weight: 700;
  color: white;
  margin: 0.75rem 0;
  display: inline-block;
}

/* sticker colors */

.card__tag--SP {
  background-color: #61bd4f;
}

.card__tag--AU {
  background-color: #c377e0;
}

.card__tag--AF {
  background-color: #f2d600;
}

.card__tag--EU {
  background-color: #eb5a46;
}

.card__tag--AM {
  background-color: #00c2e0;
}

.card__tag--ME {
  background-color: #ffb6c1;
}

.card__tag--AS {
  background-color: #3c26ff;
}
